body {font-size:11pt; font-family:"Lucida Sans Unicode",Verdana,sans-serif;color:#008080;}
img {border-style:none}
body {background-image:url(Images/fond.gif)}
.foot {font-size:8pt}
h1 {color:#FF8080}
h2 {color:#DF9090; font-size:12pt}

a:link {color:#8000FF}
a:visited {color:#004080}

div.tree {font-size:9pt;margin-bottom:6pt}
div.tree a:link, div.tree a:visited
   {text-decoration:none;color:#008080}
div.tree a:hover {text-decoration:underline;color:#8000FF}

.here {font-weight:bold;font-size:12pt;color:#004080}

div.desc-sec {font-size:10pt;font-style:italic;margin-bottom:18pt}

#div.nav-sec {width:180px;border-style:outset;border-width:3pt;border-color:#FFFFC8}
div.nav-sec {width:180px;border-width:3pt;border-color:#FFFFC8}
div.nav-sec a:link, div.nav-sec a:visited {display:block;text-decoration:none;color:#FFFFC8;border-width:1pt;border-color:#FFFFC8;padding:3pt}
div.nav-sec a {background-color:#00C8C8;border-top-style:none;border-right-style:solid;border-left-style:solid;border-bottom-style:solid}
div.nav-sec a.index {background-color:#00A4A4;border-top-style:solid}
div.nav-sec a:hover {background-color:#8000FF}

div.drapeaux {margin-top:18pt}

div.nav-glob {text-align:right}
div.nav-glob a {padding:6pt}
div.nav-glob a:link, div.nav-glob a:visited    
   {text-decoration:none;color:#008080}
div.nav-glob a:hover {text-decoration:underline;color:#8000FF}

div.contenu {margin-left:2cm;margin-top:1cm}

.top {text-align:right;font-size:9pt}
